jdev100

Newbies
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0
  1. Hi - Are there any plans to make this compatible with 4.0? I've never used this plug-in, but need the functionality. I tried to follow the advice on this thread and go back to earlier versions of paint.net, but when I did that other plugins I need to use in concert with this - like the scriptlab plugin - would not function. If there's no plans to update this can someone who's been able to revert to paint.net 3.x post the steps they took and links to the versions of installs they used to get it working? Many thanks in advance.